#ifndef INCLUDED_OOO_VBA_DAO_WORKSPACETYPEENUM_HPP
#define INCLUDED_OOO_VBA_DAO_WORKSPACETYPEENUM_HPP

#include "ooo/vba/dao/WorkspaceTypeEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_WORKSPACETYPEENUM_HPP
